\chapter{Missing features}

\begin{itemize}
\item Empirical Cumulated Density Function
\item Robust implementation of variance, standard deviation.
See in "Art of Computer Programming" \cite{artcomputerKnuthVol2}, chapter 4.2.2, "Accuracy of Floating
Point Arithmetic", section A or in "Numerical Recipes" \cite{NumericalRecipes}, 
chapter 14.1, "Moments of a Distribution: Mean, Variance, Skewness, and so Forth".
\end{itemize}

